package com.iscs.bozzys.api


/**
 * 请求基础响应对象
 */
open class Response(var code: Int = 0, var msg: String = "")

/**
 * 账号登录接口响应数据
 *
 * @param nickName  用户昵称
 * @param token     token
 */
class LoginRsp(val nickName: String, val token: String) : Response()